## lxqt-archiver 1.3.0

=== debian/changelog ===
lxqt-archiver (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 1.3.0.
  * d/control: Update Build-Depends.
  * d/control: Remove unnecessary Rules-Requires-Root: no.
  * d/rules: Set DEB_BUILD_MAINT_OPTIONS=hardening=+all.
  * d/watch: Upgrade to version 5.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 22 Nov 2025 02:45:17 +0800
