=== debian/control ===
Source: lxqt-archiver
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libfm-qt-dev (>= 2.3.0~),
               libjson-glib-dev,
               libmagic-dev,
               lxqt-build-tools (>= 2.3.0~),
               qt6-tools-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-archiver
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-archiver.git
Homepage: https://github.com/lxqt/lxqt-archiver

Package: lxqt-archiver
Architecture: any
Depends: 7zip, bzip2, ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs, lxqt-archiver-l10n, unzip, xz-utils, zip
Suggests: arj,
          binutils,
          cpio,
          lha,
          lzip,
          lzma,
          lzop,
          ncompress,
          rar,
          rpm2cpio,
          rzip,
          sharutils,
          unace,
          unalz,
          unrar-free | unar | unrar | 7zip-rar,
          zoo
Description: Archiv Manager for LXQt
 LXQt Archiver is an archive manager for the LXQt environment.
 It allows you to:
  * Create and modify archives.
  * View the content of an archive.
  * View a file contained in an archive.
  * Extract files from the archive.
 .
 LXQt Archiver supports the following formats:
  * Tar (.tar) archives, including those compressed with
    gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
    compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
    lzma (.tar.lzma) and xz (.tar.xz)
  * Zip archives (.zip)
  * Jar archives (.jar, .ear, .war)
  * 7z archives (.7z)
  * iso9660 CD images (.iso)
  * Lha archives (.lzh)
  * Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
    compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
 .
 LXQt Archiver doesn't perform archive operations by itself, but relies on
 standard tools for this.
 .
 This package contain the LXQt archiver.

Package: lxqt-archiver-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-archiver
 LXQt Archiver is an archive manager for the LXQt environment.
 .
 This package contains the l10n files needed by the lxqt-archiver.
